body
{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #efefef;
	height: 98vh;
}
.div1
{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.div2
{
    display: flex;
    align-items: center;
    justify-content: center;
}
.loading
{
    padding: 2rem;
    background-color: #ffffffa0;
    border-radius: 2rem;
    box-shadow: 0 4px 14px rgba(0, 0, 0, 0.08);
}
path
{
    fill: rgb(255, 215, 0);
}
h1
{
    color: #F44336;
        padding-top: 1.5rem;
        font-family:Trebuchet MS,Helvetica,sans-serif;
        font-size: 24px;
}
@keyframes r {
  0% { transform: rotate(0deg); } 100% { transform: rotate(45deg); }
}
#splash { transition: all .3s linear }
#splash.hidden { opacity: 0; z-index: -1; visibility: hidden; }
svg.gear { animation: r .5s infinite linear; }